
Sektion St. Gallen und beide Appenzell - Todo / A Faire #4537

Spenden veröffentlichen

04 February 2013 20:51 - AlexArnold

Status: Needs Work Start date: 04 February 2013

Priority: Normal Due date:  

Assignee: Schildi % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Nicht mehr auf der eigenen Homepage sondern auf nationale verlinken.

http://sg.piratenpartei.ch/partei/spenden/ anpassen

History

#1 - 04 February 2013 22:12 - Schildi

- Status changed from New to Needs Work

- Assignee set to Schildi

hab nichts auf der Nationalen Seite gefunden, habe aber mal ein Mail an LukyLuke geschrieben. Wird asap angepasst.

#2 - 06 February 2013 12:13 - Schildi

- % Done changed from 0 to 40

Die Seite wird erst noch erstellt, bis jetzt ist noch nichts national geregelt. Ich habe soetwas formuliert.

Bitte um Feedback.

#3 - 09 February 2013 10:47 - AlexArnold

Hab deinen Text nicht gelesen, aber meine Meinung: solange die Nationalen nicht bereits sind so lassen wie's jetzt ist und abwarten.
